.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 31px 0 30px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 539px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 36px 20px 39px;
}

.u-section-1 .u-text-1 {
  font-family: LegalVandalStencilBold;
  text-decoration: underline !important;
  font-size: 2.25rem;
  margin: 0 2px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 16px 12px 0 -1px;
}

.u-section-1 .u-icon-1 {
  font-size: 2.4445em;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 11px 12px 0 -1px;
}

.u-section-1 .u-icon-2 {
  font-size: 2.4445em;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 11px 12px 0 -1px;
}

.u-section-1 .u-icon-3 {
  font-size: 2.4445em;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 539px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 390px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 4px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.375rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 574px;
  }
}@font-face {
  font-family: 'LegalVandalStencilBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LegalVandalStencilBold.ttf);
}